.modalContent{ 
    .upperBox{
        display: flex;
        justify-content: space-between;
        margin-bottom: 1rem;
        button{
            color: #3c4858 !important;
            background: #f8f9fc;
            outline: none;
            cursor: pointer;
            padding: 5px 20px;
            text-decoration: none;
            font-size: 16px;
            letter-spacing: 0.5px;
            -webkit-transition: all 0.3s;
            transition: all 0.3s;
            font-weight: 600;
            border-radius: 10px;
            background-color: #f8f9fc !important;
            border: 1px solid #f8f9fc !important;
        }
        button:hover{
            background-color: #d4daed !important;
        }
    }
    .lowerBox{
        .row{
            width: 100%;
        }
        display: flex;
            .firstLogo{
                max-width: 235px;
                height: 235px;           
            }
    }
    .companyInfo{
        .upperInfoBox{
            padding-bottom: 1rem;
            margin-bottom: 1rem;
            border-bottom: 1px dotted #dbdbdb;
            h2{
                font-size: 1.75rem;
            }
        }
        .lowerInfoBox{
            padding: 1rem 0;
            margin: 1rem 0;
            p{
                line-height: 1.6;
                margin-bottom: 1rem;
                font-size: 16px;
                color: #161c2d;
                font-weight: normal;
            }
            .lowerLogo{
                max-width: 300px;
                max-height: 200px;
            }
        }
    }
}